<?xml version="1.0" standalone="no" ?>
<manifest identifier="SAE-MANIFEST" version="1.0"
  xmlns = "http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp = "http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi = "http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation = "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                        http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd
                        http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" >
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<adlcp:location>sco.xml</adlcp:location>
</metadata>
<organizations default="TOC1">
<organization identifier="TOC1">
<title>IEP Meeting Simulation</title>
<item identifier="I_SCO0" identifierref="SCO0">
<title>IEP Meeting Simulation</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="SCO0" type="webcontent" adlcp:scormtype="sco" href="SCORMlaunch.html">
<file href="SCORMlaunch.html" />
<dependency identifierref="ALLRESOURCES" />
</resource>
<resource identifier="ALLRESOURCES" type="webcontent" adlcp:scormtype="asset">
      <file href='buttons\btnAirTrack_icon (2).svg'/>
      <file href='buttons\btnAirTrack_icon.svg'/>
      <file href='buttons\btnCheck_icon.svg'/>
      <file href='buttons\btnClose_icon.svg'/>
      <file href='buttons\btnElaborateText_icon.svg'/>
      <file href='buttons\btnEmpty_icon.svg'/>
      <file href='buttons\btnEndReset_icon.svg'/>
      <file href='buttons\btnFiles_icon.svg'/>
      <file href='buttons\btnFiles_icon_alert.svg'/>
      <file href='buttons\btnGoBack_icon.svg'/>
      <file href='buttons\btnHelp_icon.svg'/>
      <file href='buttons\btnIndicator_icon.svg'/>
      <file href='buttons\btnInfo_icon.svg'/>
      <file href='buttons\btnListAreas_icon.svg'/>
      <file href='buttons\btnListAreas_icon_alert.svg'/>
      <file href='buttons\btnListCast_icon.svg'/>
      <file href='buttons\btnMail_icon.svg'/>
      <file href='buttons\btnMail_icon_alert.svg'/>
      <file href='buttons\btnNextFBPage_icon.svg'/>
      <file href='buttons\btnNextScGroup_icon.svg'/>
      <file href='buttons\btnNext_icon.svg'/>
      <file href='buttons\btnOk_icon.svg'/>
      <file href='buttons\btnOpenURL_icon.svg'/>
      <file href='buttons\btnPhone_icon.svg'/>
      <file href='buttons\btnPhone_icon_alert.svg'/>
      <file href='buttons\btnPlayWav_icon.svg'/>
      <file href='buttons\btnPrevFBPage_icon.svg'/>
      <file href='buttons\btnPrevScGroup_icon.svg'/>
      <file href='buttons\btnPrev_icon.svg'/>
      <file href='buttons\btnPrint.svg'/>
      <file href='buttons\btnReset_icon.svg'/>
      <file href='buttons\btnStopWav_icon.svg'/>
      <file href='buttons\btnTimeMinus_icon.svg'/>
      <file href='buttons\btnTimePause_icon.svg'/>
      <file href='buttons\btnTimePause_icon_alert.svg'/>
      <file href='buttons\btnTimePlus_icon.svg'/>
      <file href='buttons\btnToChoices_icon.svg'/>
      <file href='buttons\btnToInputText_icon.svg'/>
      <file href='buttons\btnToIntroText_icon.svg'/>
      <file href='buttons\btnToLaunch_icon.svg'/>
      <file href='buttons\btnTranscriptAV_icon.svg'/>
      <file href='buttons\btnTstAlrt.svg'/>
      <file href='buttons\btnTstStd.svg'/>
      <file href='buttons\btnZoom_icon.svg'/>
      <file href='datafile\appData.js'/>
      <file href='datafile\compdef.xml'/>
      <file href='datafile\playlist.js'/>
      <file href='datafile\playlist.xml'/>
      <file href='datafile\simbasis.xml'/>
      <file href='datafile\simchops.xml'/>
      <file href='datafile\special_000100_us.xml'/>
      <file href='datafile\special_000200_us.xml'/>
      <file href='datafile\special_000300_us.xml'/>
      <file href='datafile\special_000700_us.xml'/>
      <file href='datafile\special_000800_us.xml'/>
      <file href='datafile\special_001000_us.xml'/>
      <file href='datafile\special_002000_us.xml'/>
      <file href='datafile\special_003000_us.xml'/>
      <file href='datafile\special_003100_us.xml'/>
      <file href='datafile\special_003200_us.xml'/>
      <file href='datafile\special_003300_us.xml'/>
      <file href='datafile\special_003400_us.xml'/>
      <file href='datafile\special_003500_us.xml'/>
      <file href='datafile\special_003550_us.xml'/>
      <file href='datafile\special_003600_us.xml'/>
      <file href='datafile\special_003700_us.xml'/>
      <file href='datafile\special_003800_us.xml'/>
      <file href='datafile\special_004000_us.xml'/>
      <file href='datafile\special_004500_us.xml'/>
      <file href='datafile\special_004600_us.xml'/>
      <file href='datafile\special_004700_us.xml'/>
      <file href='datafile\special_005000_us.xml'/>
      <file href='datafile\special_005500_us.xml'/>
      <file href='datafile\special_006000_us.xml'/>
      <file href='datafile\special_008100_us.xml'/>
      <file href='datafile\special_009000_us.xml'/>
      <file href='datafile\special_009500_us.xml'/>
      <file href='datafile\special_010000_us.xml'/>
      <file href='datafile\special_010600_us.xml'/>
      <file href='datafile\special_010800_us.xml'/>
      <file href='datafile\special_011000_us.xml'/>
      <file href='fonts\OpenSans-Bold.woff'/>
      <file href='fonts\OpenSans-Bold.woff2'/>
      <file href='fonts\OpenSans-BoldItalic.woff'/>
      <file href='fonts\OpenSans-BoldItalic.woff2'/>
      <file href='fonts\OpenSans-ExtraBold.woff'/>
      <file href='fonts\OpenSans-ExtraBold.woff2'/>
      <file href='fonts\OpenSans-ExtraBoldItalic.woff'/>
      <file href='fonts\OpenSans-ExtraBoldItalic.woff2'/>
      <file href='fonts\OpenSans-Italic.woff'/>
      <file href='fonts\OpenSans-Italic.woff2'/>
      <file href='fonts\OpenSans-Light.woff'/>
      <file href='fonts\OpenSans-Light.woff2'/>
      <file href='fonts\OpenSans-LightItalic.woff'/>
      <file href='fonts\OpenSans-LightItalic.woff2'/>
      <file href='fonts\OpenSans-Regular.woff'/>
      <file href='fonts\OpenSans-Regular.woff2'/>
      <file href='fonts\OpenSans-SemiBold.woff'/>
      <file href='fonts\OpenSans-SemiBold.woff2'/>
      <file href='fonts\OpenSans-SemiBoldItalic.woff'/>
      <file href='fonts\OpenSans-SemiBoldItalic.woff2'/>
      <file href='localsrc\Adding Buttons To Text.docx'/>
      <file href='localsrc\btnAV.jpg'/>
      <file href='localsrc\btnCast.jpg'/>
      <file href='localsrc\btnHelp.jpg'/>
      <file href='localsrc\btnInfo.jpg'/>
      <file href='localsrc\btnNext.jpg'/>
      <file href='localsrc\btnReturn.jpg'/>
      <file href='localsrc\btnRumors.jpg'/>
      <file href='localsrc\btnText.jpg'/>
      <file href='localsrc\Help.pdf'/>
      <file href='localsrc\MasterHelpTemplate.docx'/>
      <file href='media\Android Screen Cut - Copy.png'/>
      <file href='media\Android Screen Cut.png'/>
      <file href='media\BostonMatrix.swf'/>
      <file href='media\Call.gif'/>
      <file href='media\clock.jpg'/>
      <file href='media\CompassSM.gif'/>
      <file href='media\CompassSM.jpg'/>
      <file href='media\CompassSM.swf'/>
      <file href='media\DashBoard.xml'/>
      <file href='media\DashboardStopLight.gif'/>
      <file href='media\DashboardStopLight.swf'/>
      <file href='media\ELS Logo Short Sm.png'/>
      <file href='media\ELS Logo Short.jpg'/>
      <file href='media\ELS Logo Sm.jpg'/>
      <file href='media\ELS Logo.jpg'/>
      <file href='media\ELS Splash2.jpg'/>
      <file href='media\elsCast.swf'/>
      <file href='media\elsDefaultSub0.jpg'/>
      <file href='media\elsDefaultSub0.png'/>
      <file href='media\elsFeedback.swf'/>
      <file href='media\elsFLV_640x360px.swf'/>
      <file href='media\ELSFrame.zip'/>
      <file href='media\elsHelp.swf'/>
      <file href='media\elsHelpEnglishOnly.swf'/>
      <file href='media\elsIF.swf'/>
      <file href='media\elsIF1.swf'/>
      <file href='media\elsIFa.swf'/>
      <file href='media\elsIFdb.swf'/>
      <file href='media\elsIF_imgL.swf'/>
      <file href='media\elsIF_imgR.swf'/>
      <file href='media\elsLogin.css'/>
      <file href='media\elsLogin.js'/>
      <file href='media\elsLogin.swf'/>
      <file href='media\ELSLogo.old.jpg'/>
      <file href='media\ELSLogoNoBgndNoTag150px.png'/>
      <file href='media\ELSLogoSm.old.jpg'/>
      <file href='media\elsMail.swf'/>
      <file href='media\elsMatrix.swf'/>
      <file href='media\elsScores.swf'/>
      <file href='media\elsSplash.swf'/>
      <file href='media\EndOfSim.mp3'/>
      <file href='media\FatLady.gif'/>
      <file href='media\FileCabinet.gif'/>
      <file href='media\filecabinet_losat.jpg'/>
      <file href='media\HumentumLogoSim.swf'/>
      <file href='media\Inbox_lowSat.jpg'/>
      <file href='media\infoDesktop.swf'/>
      <file href='media\infoIndicators.swf'/>
      <file href='media\infoShowOptions.swf'/>
      <file href='media\infoZoomCast.swf'/>
      <file href='media\matrix.css'/>
      <file href='media\matrix.js'/>
      <file href='media\NavigationBackgroundCompass_losat1000.png'/>
      <file href='media\NoReturn.gif'/>
      <file href='media\NoReturn.jpg'/>
      <file href='media\NoReturn2.swf'/>
      <file href='media\PhonePadwBlur.jpg'/>
      <file href='media\ReflectionPointBlue.jpg'/>
      <file href='media\ReflectionPointOrange.jpg'/>
      <file href='media\Rumors.gif'/>
      <file href='media\Rumors.swf'/>
      <file href='media\SchoolSims_Logo_500px_96dpi.png'/>
      <file href='media\sfAlarm.mp3'/>
      <file href='media\sfEmail_2tone.mp3'/>
      <file href='media\sfFileCabinetBlip.mp3'/>
      <file href='media\sfKnock3.mp3'/>
      <file href='media\sfOfficePhonering.mp3'/>
      <file href='media\sfPhoneTextVibrate.mp3'/>
      <file href='media\sfRumorMillWooshes.mp3'/>
      <file href='media\sfTick.mp3'/>
      <file href='media\sfTwitter.mp3'/>
      <file href='media\sfVoiceMailBeep.mp3'/>
      <file href='media\Smiley - Frown.swf'/>
      <file href='media\Smiley - Neutral.swf'/>
      <file href='media\Smiley - Smile.swf'/>
      <file href='media\SpreadsheetBackgrounda.jpg'/>
      <file href='media\Stealth_TURN1.swf'/>
      <file href='media\TextMessageBackground.swf'/>
      <file href='media\TrafficLight.swf'/>
      <file href='media\Tweet.gif'/>
      <file href='media\TwitterPost.gif'/>
      <file href='media\XXstdFrameHumLLC.swf'/>
      <file href='media\You.swf'/>
    </resource>
  </resources>
</manifest>
